Subject: Re: biblio.sgml dead link

From: Michael Paquier <[email-masked]>
Date: Wed, 5 Jan 2022 10:26:54 +0900

On Tue, Jan 04, 2022 at 06:10:07PM +0100, Erik Rijkers wrote:
> The replacement is a ~200 euro pdf (2021).  I'd be thankful if someone would
> send the pdf to me; maybe I can update my JSON tests.
> 
> And we should remove that entry from the bibliography (or have it point to
> the new page [1]).

Removing the entry seems a bit overdoing it to me, and updating to a
paywall does not sound completely right to me either.  Another thing
that we could do is to just remove the link, but keep its reference.

Any thoughts from others?
--
Michael

---

From: Daniel Gustafsson <[email-masked]>
Date: Wed, 5 Jan 2022 21:56:26 +0100

> On 5 Jan 2022, at 02:26, Michael Paquier <[email-masked]> wrote:
> 

We definitely shouldn't remove it, it's referenced from functions-json.html and
that IMO adds value.

I think we should remove the link, not because it costs money but because it
can be purchased from several places, and choosing one to "favor" seems to
invite criticism.  Kind of how we don't link to an online store for buying the
other books.

--
Daniel Gustafsson		https://vmware.com/

---

From: Michael Paquier <[email-masked]>
Date: Thu, 6 Jan 2022 11:43:15 +0900

> invite criticism.  Kind of how we don't link to an online store for buying the

Yeah, that's my feeling as well.  So done this way across the board.
--
Michael